Bug 187016 - system-config-printer in ncurses mode does not allow IPP protocol
system-config-printer in ncurses mode does not allow IPP protocol
Status: CLOSED DUPLICATE of bug 168485
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-27 20:38 EST by lannet
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-28 03:08:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description lannet 2006-03-27 20:38:13 EST
Description of problem:
When using system-config-printer in ncurses mode, there is no ability to select
the IPP protocol.


Version-Release number of selected component (if applicable):
This has been a problem in earlier versions of FC


How reproducible:
very



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
The workaround is to set the printer up as an LPD printer and then edit the
/etc/cups/printers.conf file.  A modified config shows up as an LPD printer in
system-config-printer (ncurses) as /printers/printername@location.tld

This should not be necesary as system-config-printer in ncurses mode has very
valid use on servers as opposed to desktops, which latter have the gui mode
which does allow IPP to be selected.
Comment 1 Tim Waugh 2006-03-28 03:08:09 EST
This is fixed in the design of the new system-config-printer, in that you can
remotely configure X-less servers.

*** This bug has been marked as a duplicate of 168485 ***

Note You need to log in before you can comment on or make changes to this bug.